/*      CSS_F2a.css
        Based on the typographically oriented set of Georgia,
        With nav/body separation of CSS Mastery,
        plus recursive nesting of further columns of Patterns.*/

html {margin: 0; padding: 0;}

body    {margin: 0; 
         width: 100%;
         padding: 0;}

body    {background: #fff;
         color: #000}

body    {font-family: Geneva, Verdana, sans-serif;}

body    {font-size: 100%;
         line-height: 1.125em;}

body    {background: #ffffff url(../img/body_back_school_composite.jpg);
         margin: 0pt;
         background-repeat: repeat;
         background-attachment: fixed;}


.body_div_home  {width: 800px;
                 margin: 0 auto;}

.body_div {width: 800px; 
           margin: 0 auto;}

h1, h2, h3, h4 {font-weight: bold;}

h1                  {word-spacing: 0.05em; letter-spacing: 0em; line-height: 1.636em;}
h2, h3, h4, h5, h6  {word-spacing: 0em; letter-spacing: 0.02em;  }

h1      {font-size: 1.625em;     margin: .5em  0 1.25em  0;}
h2      {font-size: 1.375em;     margin: 1.3em 0 -.7em 0; line-height: 1.636em;}
h3      {font-size: 1.125em;     margin: 1.25em 0 -.7em 0; line-height: 1.5em;}
h4      {font-size: 1em;         margin: 0.5em  0 -.7em 0; line-height: 1.4em;}
h5      {font-size: 0.875em;     margin: 0.25em 0 -.7em 0; line-height: 1.2em;}

h1      {margin-right: auto; margin-left: auto; text-align: center;}

.Initial_H2 {margin-top: -1.3em;}
.Home_H1     {margin-top: 1em;}
.h1_other    {margin-top: 2em;}


p       {margin: 1.286em 0;
         padding: 0;}

p       {font-size: 105%;
         line-height: 1.5em;
         word-spacing: .0;
         letter-spacing: 0em;
         font-weight: normal;}


table   {border-collapse: collapse; 
         clear: left; 
         margin-bottom: 1em;}

th, 
td      {text-align: left;     vertical-align: top;                   padding: 0;}
th      {width:20%;            border-bottom: 0.071em solid #ccc;     padding:0 0.643em 0.571em 0.643em;}
td      {                      border-bottom:0.083em solid #ccc;      padding:0.333em 0.75em 0.417em 0.75em;}

th      {font-weight: bold;    font-size: 87.5%;}
td      {                      font-size: 75%;   line-height: 1em;}

.big_table  {font-size: 140%; line-height: 2em; min-width: 600px; width: 700px;}
.big_table  th,
.big_table  td {border: 0;    vertical-align: top;                    padding: 0;}
.big_table  th,
.big_table  td   {width: 50%;}

.big_table  caption {font-size: 100%;}

.big_table p {font-size: 100%;}

li      {margin: 0; padding-top: 0 0 .5em}

li,
li  a   {font-family: Geneva, Verdana, sans-serif;
         font-weight: normal;
         font-size: 105%;
         line-height: 1.5em;
         color: #333380;}


.list_no_style_type {list-style-type: none;}
.marked {list-style-type: disc;}

.ul_small     {}

.ul_small li {margin-top: -.3em;
              margin-left: -3em;
              margin-bottom: .3em;
              font-weight: normal;
              font-size: 90%;
              line-height: 150%;}

.ul_reg li   {margin-top: -.5em;
              margin-left: -2.6em;}


.ul_reg li,
.big_table tr td a  {font-weight: normal;
               font-size: 100%; 
               color: #333380;}

.li_marginvert_reduce li {margin-bottom: -.5em;}

.ul_font_regular    {font-size: 100%;}

.ul_no_list_style   {list-style: none; margin-left: -2.3em;}
.ul_no_list_style li   {list-style-type: none;}


.nav_top_outer  {margin-bottom: 1.5em;}

.nav            {}

/*  As a style, this is a bit more flexible and can be overridden.  */

.nav_wrapper_home {padding-left: 1.2em;}
.nav_wrapper    {padding-left: 0em;
                 margin-right: auto;
                 margin-left: 1.75em;}

#nav_top        {height: 2em;
                 width: 800px;
                 margin-top: 2em;}

#nav_top        {font-size: 125%;  }

#nav_top ul     {display: block;
                 margin: 0 auto;
                 list-style: none;}

#nav_top ul li  {float: left;
                 margin: 0; padding: 0 .8em; }


#nav_top a       {display: block;
                  padding: 0px 0px;}

#nav_top a:link, 
#nav_top a:visited, 
#nav_top a:hover,
#nav_top a:active,
#nav_left a:link,
#nav_left a:visited, 
#nav_left a:hover,
#nav_left a:active   {font-family: Geneva, Verdana, sans-serif;
                      font-weight: bold;
                      text-decoration:none;}

#nav_top a:link,
#nav_left a:link,
#nav_top a:visited,
#nav_left a:visited     {color: #333380;}

#nav_top a:active,
#nav_left a:active      {color: #00E;}

#nav_top a:hover,
#nav_left a:hover       {color: #00E;     text-decoration:underline;}

#nav_left       {float: left; 
                 margin-left: 0em;   
                 margin-top: 1.5em;
                 padding: 0;
                 width: 10em;
                 min-width: 6em;} 

#nav_left       {line-height: 3em;}

#nav_left ul    {list-style-type: none;}

#nav_top ul li    {background-image: url(../img/menu_box_new.jpg); 
                   background-repeat: no-repeat;}

#nav_top ul li    {height: 3em; 
                   padding-top: .5em;}


#nav_left ul li   {background-image: url(../img/menu_box_new.jpg)}
#nav_left ul li   {padding: 1em 0 1em .6em;}




.sidebar {float: left;
          width: 16em;
          margin: .4em 2em 1.5em 0;
          padding: 0.5625em;
          border: 1px solid grey;}

.sidebar    {background:#ddf;  color: #333380;}

.sidebar_right {float: right; margin-left: 2em;}


/*  modified    */
.sidebar p {margin: 0 0.5em 0.5em 1em;
            font-size: 75%;
            line-height: 1.5em;
            letter-spacing: .01em;}

.sidebar p  {padding-left: 2 em;}

.sidebar h2 {margin: 0 0 .5em .5em; }

.sidebar h3 {margin: -0.05em 0 0.643em 0;
             font-size: 87.5%;}

.sidebar ul {margin: 0 0 0.5em 1.8em;
             padding: 0;}

.sidebar ul li {margin: 0 0 0em 0;}
.sidebar ul li {font-size: 75%;}

.figure             {margin-top: .2em;
                     margin-bottom: 1em; 
                     text-align: center;}

.figure .caption    {margin-top: 1em; 
                     font-weight: bold;}

.figure_left        {float: left;
                     margin-right: 2em;  }

.figure_right       {float: right;
                     margin: 0 5em 0 2em;}


.figure_center      {margin 0 auto;}
.figure_center img  {margin 0 auto;}
.figure_last        {margin-bottom: 5em;}

.figure img  {border: 2px solid #333380;}

#footer {clear: both;}

#footer {width: 600px; 
         margin: 2em auto;
         text-align: center;
         padding: 2em 0;}

#footer p {margin: 0em 0 .5em;
           font-size: 80%;
           line-height: .8em;}


.clear_none    {clear: none;}
.clear_both    {clear: both;}
.clear_left    {clear: left;}
.clear_right   {clear: right;}

.float_left    {float: left;}
.float_right   {float: right;}

.text_align_center  {text-align: center; margin-right: auto; margin-left: auto;}

#head_2el_cntr      {margin-bottom: -2em;}
#head_2el_cntr      {text-align: center;}
#head_2el_cntr img  {display: block;
                     margin: 0 auto;}

#head_2el_cntr p    {float: clear;}
#head_2el_cntr p    {font-size: xx-large;  text-align: center;}

#head_3el_logo      {margin-bottom: -5em;}
#head_3el_logo      {background-repeat: repeat-x; }
#head_3el_logo img  {margin-top: 1.5em; margin-left: 2em; }

#gecohi_logo        {-webkit-box-shadow: #668 10px 10px 50px;
                     -moz-box-shadow: #668 10px 10px 50px;
                     box-shadow: #668 10px 10px 50px;
                     behavior: url("pie/PIE-1-0beta2.htc");}  

#head_3el_logo p    {margin: -3em -2em;
                     padding: 1em 5em 0 0;}
#head_3el_logo p    {font-size: xx-large; text-align: right;}


.col_cont_cont          {width: 600px;
                         margin 0 auto 0 10em;}

.col_cont               {float: right;
                         min-width: 600px; 
                         max-width: 1000px;}

.col_cont_3             {float: left; 
                         min-width: 750px; 
                         max-width: 1000px;}

.col_2, .col_3, .col_4  {float: left; 
                         margin: 0em -1em; 
                         padding: 0em;}

.col_2_wo_nav           {width: 50%; min-width: 300px;}
.col_3_wo_nav           {width: 33%; min-width: 250px;}
.col_4_wo_nav           {width: 25%; min-width: 150px;}

.col_2_w_nav             {width: 50%}   /* width: 40% min-width: 300px;*/
.col_3_w_nav             {width: 33%; min-width: 250px; font-size: 75%;}

.col_first      {padding-left: -5em;}
.col_first_3    {padding-left: -20em;}
.col_first_3    {padding-left: 0em;}

.wrapper_3          {position: relative;}

/*  We get stuck here.
We can't change the transparency of a child element.
Can we reverse the positioning? Don't think so.
If we go to absolute positioning, we lose floating.
The best solution is to figure out how to generate PNG8 images.
*/



.wrapper    {padding: 1em 2em 2em 2em;}

.wrapper    {background-color: rgb(255, 250, 250);
             -pie-background: rgba(255, 250, 250, 1);
             -webkit-box-shadow: #668 10px 10px 50px;
             -moz-box-shadow: #668 10px 10px 50px;
             box-shadow: #668 10px 10px 50px;
             behavior: url("pie/PIE-1-0beta2.htc");}      /*   PIE-1.0beta2  */

.

/*  Currently not active
.wrapper {width: 100%;  min-width: 900px; max-width: 1600px; margin: 0; padding: 0; }
 */
/*

.content {width: 65%;    margin 0 5em; }
.content {max-width: 1500px; min-width:500px;}
.content {float: right;}
.content {padding-right: 4%;}
.content p {margin-bottom: 1em;}
 */

.content_inner {width: 800px;}

#nav_left {width: 175px;}
#nav_right {padding_right: 0em;}


/*                Transitional             */



/*    Class 1970-specific             */

body    {color: #333380;}

#head_2el_cntr img  {height: 256px; width: 718px;}
#head_2el_cntr h1   {color: #00f;}

#head_3el_logo      {background-image: url("../img/head_rest_back.bmp"); height: 142px;}
#head_3el_logo p    {color: #fff;}


#logo   {width: 744; height: 239;}

.w756_h378      {width: 756; height: 378;}
.w395_h378      {width: 395; height: 378;}

footer_nav_offset .figure img {margin-left: -5em;}
footer_nav_offset p {margin-left: 10em;}
#footer .figure img {margin-left: -6em;}



.content_1_col {width: 85%; padding-left: 5em;}
.content_1_col #nav_top {margin-left: -2em; padding-left: -2em;}



/*      Gecohi-specific


*/

.gco1970_r1_f2a_geneva li {padding-bottom: .5em; line-height: 1.5em;}

.gco1970_r1_f2a_reunion_2010_contact_us  h3 {padding-bottom: 1em;}


/*    NEW   */

.body_div   {width: 900px; margin: 0 auto;}

.section_h2 {}

.geneva_illinois_high_school_class_1970_home .body_div .wrapper  {}
.geneva_illinois_high_school_class_1970_class_noinfo  .body_div .wrapper  {}
.geneva_illinois_high_school_class_1970_contactus  .body_div .wrapper  {}
.geneva_illinois_high_school_class_1970_class_roster  .body_div .wrapper  {}




